/**
 *
 */

function createTreeTable(tableId, tableName, tableHeight, tableWidth, xmldata, colNames, colModels) {
	//テーブル生成
	jQuery(tableId).GridUnload();
	jQuery(tableId).jqGrid({
		datatype: "xmlstring",
		caption: tableName,
		datastr: xmldata,
		colNames:colNames,
		colModel:colModels,
		rowNum:50,
		height: tableHeight,
		width: tableWidth,
		viewrecords: true,
		multiselect: false,
		shrinkToFit: false,
	    treeGrid: true,
	    treeGridModel: 'adjacency',
	    ExpandColumn : colNames[0]
	});
	jQuery(tableId).jqGrid('setFrozenColumns');
}
